<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabaseConfig..::.BlobDir Field
HashDatabaseConfig Class See Also Send Feedback

Deprecated. Replaced by ExternalFileDir.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string BlobDir

Visual Basic (Declaration)

    Public BlobDir As String

Visual C++

    public:
    String^ BlobDir

# See Also

HashDatabaseConfig Class
BerkeleyDB Namespace